<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<!doctype html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <%@ include file="../../common/head.jsp"%>
    <link rel="stylesheet" type="text/css" href="../res/js//plugins/webuploader/webuploader.css">
    <link rel="stylesheet" type="text/css" href="../res/css/demo/webuploader-demo.css">
    <script type="text/javascript" src="../res/js/plugins/webuploader/webuploader.js"></script>
    <script type="text/javascript" src="../res/js/plugins/webuploader/uploader.js"></script>
	<cs:initFile/>
    <script type="text/javascript">
        $(function () {
            $("#airportDiv").hide();
            $("#airwaysDiv").hide();
        });

        function dotype(type){
            if(type == 0){
                $("#airportDiv").hide();
                $("#airwaysDiv").hide();
            }else if(type == 1){
                $("#airportDiv").show();
                $("#airwaysDiv").hide();
            }else if(type ==2){
                $("#airportDiv").show();
                $("#airwaysDiv").show();
            }
        }
        function doItem(id) {
            $('#airwaysId').empty();
            $('#airwaysId').html('<option value="">--无--</option>');

            $.getJSON('../machine/getAirways.cs', {
                'airportId': $('#airportId').val()
            }, function (data) {
                $.each(data, function (i, obj) {
                    $("#airwaysId").append('<option value="' + obj.id+'">' + obj.name + '</option>');
                });
            });
        }
    </script>
</head>

<body>
    <div class="wrapper wrapper-content">
        <div class="row">
            <div class="col-sm-12">
            	 <cs:form_validate formId="addUserForm"/>
                  <form class="form-horizontal" action="add.cs" id="addUserForm" method="POST">
                     <div class="form-group">
                          <label class="col-sm-3 control-label">项目名称：</label>
                          <div class="col-sm-6">
                              <input id="name" name="name" class="form-control" validate="{required:true}" validateMessage="{required:'请输入名称'}" >
                          </div>
                      </div>
                      
                     <div class="form-group">
                          <label class="col-sm-3 control-label">描述：</label>
                          <div class="col-sm-6">
                              <textarea id="info" name="info" class="form-control" style="height: 310px;"></textarea>
                          </div>
                      </div>
                     
                      <div class="form-group">
                                <div class="col-sm-4 col-sm-offset-3 pull-left">
                                    <button class="btn btn-default btn-dlg-close">取消</button>
                                    <button class="btn btn-primary" type="submit">提交</button>
                                </div>
                       </div>
                      
                  </form>
            </div>
        </div>

    </div>


</body>

</html>

